Okta

Deprecated
Stable Version 1.2.0 (Compatible with OutSystems 11)
Other versions available for 10 and Older
Published on 07 January 2016 by 
3.8
 (6 ratings)

Okta

Details
Make your OutSystems application be able to use Okta as an identity provider (iDP)
Read More
Feature List
  • Authenticate you OutSystems applications via Okta iDP
  • Abiltity to verify a SAML response
What’s new (1.2.0)
Ported to 9.1
Reviews (0)
More from Rui Barbosa